<ART ID="1250132" PID="2623" JID="140" BPAGE="1250132-1" EPAGE="1250132-10" PII="S0217979212501329" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MAGNETIC AND TRANSPORT PROPERTIES OF <F><RM>Pr</RM><INF>0.7</INF><RM>Sr</RM><INF>0.3</INF><RM>MnO</RM><INF>3</INF>/<RM>La</RM><INF>0.5</INF><RM>Ca</RM><INF>0.5</INF><RM>MnO</RM><INF>3</INF>/<RM>Pr</RM><INF>0.7</INF><RM>Sr</RM><INF>0.3</INF><RM>MnO</RM><INF>3</INF></F> TRILAYERS</MTI>
<RTI>Magnetic and Transport Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H. O.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979212501329AF001"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>DAI</SNM>
<X-REF REFID="S0217979212501329AF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217979212501329AF001"></X-REF>
</AUT>
<AUT>
<FNM>W. S.</FNM>
<SNM>TAN</SNM>
<EAD>tanweishi@njust.edu.cn</EAD>
<X-REF REFID="S0217979212501329FN001"></X-REF>
<X-REF REFID="S0217979212501329AF001"></X-REF>
</AUT>
<FTN ID="S0217979212501329FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979212501329AF001">Key Laboratory of Soft Chemistry and Functional Materials, Ministry of Education, Department of Applied Physics, Nanjing University of Science and Technology, Nanjing 210094, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>F.</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0217979212501329AF002"></X-REF>
</AUT>
<AFF ID="S0217979212501329AF002">Department of Material Science and Engineering, Nanjing University of Science and Technology, Nanjing 210094, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>X. S.</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0217979212501329AF003"></X-REF>
</AUT>
<AFF ID="S0217979212501329AF003">National Key Laboratory of Solid State Microstructures, Department of Physics, Nanjing University, Nanjing 210093, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Q. J.</FNM>
<SNM>JIA</SNM>
<X-REF REFID="S0217979212501329AF004"></X-REF>
</AUT>
<AFF ID="S0217979212501329AF004">Institute of High Energy Physics, the Chinese Academy of Sciences, Beijing 100039, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>G. J.</FNM>
<SNM>HU</SNM>
<X-REF REFID="S0217979212501329AF005"></X-REF>
</AUT>
<AFF ID="S0217979212501329AF005">National Laboratory for Infrared Physics, Shanghai Institute of Technical Physics, Chinese Academy of Sciences, Shanghai 200083, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>J.</FNM>
<SNM>GAO</SNM>
<X-REF REFID="S0217979212501329AF006"></X-REF>
</AUT>
<AFF ID="S0217979212501329AF006">Department of Physics, The University of Hong Kong, Hong Kong, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 January 2012</RE>
<RV>24 April 2012</RV>
<AC>11 May 2012</AC>
<![CDATA[<PUB>8 August 2012</PUB>]]>
</HIST>
<ABST>
<P>All-manganites <F><RM>Pr</RM><INF>0.7</INF><RM>Sr</RM><INF>0.3</INF><RM>MnO</RM><INF>3</INF>/<RM>La</RM><INF>0.5</INF><RM>Ca</RM><INF>0.5</INF><RM>MnO</RM><INF>3</INF>/<RM>Pr</RM><INF>0.7</INF><RM>Sr</RM><INF>0.3</INF><RM>MnO</RM><INF>3</INF></F> (PSMO/LCMO/PSMO) trilayers were deposited on (001)-oriented single crystal MgO by pulsed laser deposition. The thickness of both PSMO layers was 36 nm while the thickness of LCMO layer varied from 6 to 36 nm. High resolution X-ray diffraction patterns indicated that trilayers were well (001)-oriented grown with high crystalline quality, and that PSMO layers were fully-strain-relaxed while LCMO spacer was partially strained. Studies on transport and magnetic properties of trilayers indicated that metal-insulator transition temperature <F>T<INF>MI</INF></F> increased from 200 K to 260 K and the saturation magnetization was suppressed with decreasing thickness of LCMO spacer from 36 to 6 nm. Transport properties of trilayers are associated with enhancement of volume fraction of ferromagnetic clusters in charge ordered and magnetic phase separated LCMO spacer. Interestingly, exchange bias (EB) was not observed in PSMO/LCMO/PSMO trilayers. It was believed that preferential distribution of metallic ferromagnetic clusters in LCMO layer may result in disappearance of EB.</P>
</ABST>
<KWDG>
<KWD><F><RM>Pr</RM><INF>0.7</INF><RM>Sr</RM><INF>0.3</INF><RM>MnO</RM><INF>3</INF>/<RM> La</RM><INF>0.5</INF><RM>Ca</RM><INF>0.5</INF><RM>MnO</RM><INF>3</INF>/<RM>Pr</RM><INF>0.7</INF><RM> Sr</RM><INF>0.3</INF><RM>MnO</RM><INF>3</INF></F> trilayers</KWD>
<KWD>interfacial magnetic coupling</KWD>
<KWD>transport properties</KWD>
</KWDG>
</FRONT>
</ART>
